<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>org.talend.studio</groupId>
    <artifactId>tdi-studio-se</artifactId>
    <version>7.3.1-SNAPSHOT</version>
    <relativePath>../../../</relativePath>
  </parent>
  <artifactId>org.talend.expressionbuilder</artifactId>
  <packaging>eclipse-plugin</packaging>
</project>
